#main-content.freeform {
	min-height: 200px;
}

#content {
	width: 100%;
}
.non-opt #content {
	min-width: 918px;
}
.non-opt #main-content{
	max-width: 918px;
	margin: 0 auto;
}
.termsofuse #main-content, .podcasts #main-content, .home #main-content, .aboutus #main-content {
margin: 0px 0 0;
}
.non-opt #navigation {

	min-width: 912px;
	}
#beta_tag {
	display: none !important;
}
#navigation {
	background-image: none;
	height: 6em;
	width: 100%;
	margin-left: 0px;
	position: relative;
	z-index: 100;
	-moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.5);  
	box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.5);
	/* z-index: 1; */
	font-family: 'Source Sans Pro', sans-serif;
	border-bottom: .25em solid lightgray;
	/* box-sizing: border-box; */
}
.non-opt #navigation {
	height: 6em !important;
}
#parents_nav_wrapper {
	width: 6em;
	height: 100%;
	background-color: white;
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	background: url("/images/nav/hambgr.png") no-repeat;
	background-position: 50% 50%;
	background-size: 60%;
	/* z-index: 1; */
	cursor: pointer;
}
#parents_nav_wrapper.grownups {
	background-size: 75%;
	background-position: 100% 50%;
}
#parents_nav li a:hover {background-image: none; display: inline-block;}


.non-opt #parents_nav_wrapper {
	height: 100% !important;
	width: 6em !important;
	margin-top: 0 !important;
}
#parents_nav {
    background: white;
    position: relative;
    width: 20em;
	left: -21em;
    height: 0em;
    z-index: -1;
	margin: 0;
    border-bottom-right-radius: 10px;  
    /* border-right: 5px solid rgb(241, 241, 241); */  
    border-bottom: 5px solid rgb(241, 241, 241);    
    top: 7em;
	overflow-y: hidden;
    box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.5);
    box-shadow: inset 0px 3px 3px 0px rgba(50, 50, 50, 0.5);
}

#parents_nav.open {
	left: 0px;
}
 
#parents_nav h3 {
    color: #afdefa;
    font-size: 1.9em;
    padding: 20px;
    margin: 0;
    font-weight: 300;
    background: #0d77b6;
}
 
#parents_nav li {
    display: block;
    color: #fff;
    font-weight: 600;
	
    /* font-size: 1.5em; */
    border-right: 5px solid rgb(241, 241, 241);
    border-bottom: 2px solid rgb(241, 241, 241);
    padding: 0;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
    height: 5em;
	
    float: none;
	left: 0;

    /* z-index: -1; */
}
#parents_nav li:before {
	  content: '';
	  display: inline-block;
	  height: 100%;
	  vertical-align: middle;
	  margin-right: -0.25em; /* Adjusts for spacing */
  }
#parents_nav #events {
	margin-top: .25em;
}
#parents_nav #events a{
    /* color: #17bbd4; */

}
#parents_nav #store a{
	/* color: #9017de; */
}
#parents_nav #topics a{
	/* color: #fa07a1; */
}
#parents_nav #recipes a{
	/* color: #fa07a1; */
}
#parents_nav #crafts a{
	/* color: #fa07a1; */
}
#parents_nav #on_tv a{
	/* color: #35a13c; */
}
 
#parents_nav li:hover {
    background: #D3D3D3;
}

#parents_nav li:active {
    background: #afdefa;
    color: #47a3da;
}

#parents_nav li a {
	width: 100%;
	height: 1.25em;
	color: white;
	font-size: 1.25em;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	/* top: 1em; */
	color: #A7A7A7;
	padding: 9% 0 0 9%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#parents_nav li:hover a {
	color: #fff;
}
#parents_nav li a:before {
	content: '';
	width: 2.25em;
	height: 1.5em;
	margin-right: .5em;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	background: url("/images/nav/Drawer_Icons.png") no-repeat;
	background-size: cover;
}
#parents_nav #events a:before {
	background-position: 0 0;
}
#parents_nav #store a:before {
	background-position: -.25em 18%;
}
#parents_nav #topics a:before {
	background-position: -.25em 40%;
}
#parents_nav #recipes a:before {
	background-position: -.5em 60%;
}
#parents_nav #crafts a:before {
	background-position: -.5em 81%;
}
#parents_nav #on_tv a:before {
	background-position: -.25em 101%;
}
#parents_nav.toPush{
	top: 7em;
	left: -21em;
	height: 30em;
	
}
.phone_nav #parents_nav.toPush {
	height: 15em;
}
#parents_nav.toDrop {
	left: 0;
	/* top: -31em; */
	z-index: -1;
	height: 0;
	border-bottom: 0px;
}
#parents_nav.toDrop li {
	display: none;
	height: 0;
	padding: 0;
}
#parents_nav.drop li {
	display: block;
	height: 16.667%;
}
#parents_nav.toDrop li a {
	height: 0;
}
#parents_nav.drop li a {
	height: 100%;
}
#parents_nav.push {
	display: block;
    overflow-x: hidden;
    position: relative;
    left: 0 !important;
	height: 30em;
}
#parents_nav.toPush li a {
	height: 100%;
	padding-top: 20%;
	padding-left: 12%;
}
.landscape #parents_nav.toPush li a {
	padding-top: 13%;
}
@media (min-device-width: 550px) and (max-device-width: 975px) {
	#parents_nav.toPush li a {
	padding-top: 9%;
	}
	.landscape #parents_nav.toPush li a {
	padding-top: 9%;
	}
}
#parents_nav.drop {
	display: block;
	overflow-x: hidden;
	position: relative;
	/* top: 6em !important; */
	/* z-index: 0; */
	/* border-bottom-right-radius: 10px; */
	/* border-right: 5px solid rgb(241, 241, 241); */
	/* border-bottom: 5px solid rgb(241, 241, 241); */
	-moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.5);  
	box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.5), inset 0px 3px 3px 0px rgba(50, 50, 50, 0.5);
	height: 30em;
	border-bottom: 5px solid rgb(241, 241, 241);    
}
#parents_nav,
.drop {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
#parents_nav,
.push {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}

#kids_nav_wrapper {
	width: 1184px;
	height: 100%;
	display: block;
	margin: 0 auto;
	/* padding-left: 7em; */
	/* padding-right: 7em; */
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: white;
	/* z-index: 0; */
}

#kids_nav {
	width: 100%;
	height: 6em;
	max-width: 1184px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0 auto;
	text-align: center;
	/* z-index: 0; */
}
.non-opt #kids_nav {
	height: 6em !important;
}

#navigation .nav_item {
	float: none;
	height: 100%;
	width: 16.25%;
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	vertical-align: middle;
	transition: transform 0.3s linear;
}

#navigation .nav_item:hover {
	transform: scale(.95);
	-webkit-transform: scale(.95);
	-moz-transform: scale(.95);
}
#navigation .nav_item.selected .nav_link .nav_link_div {
	border: 5px solid yellow;
}
#navigation .nav_item.selected .nav_link .nav_link_div .nav_icon{
	width: 4.25em;
}
#navigation .nav_title {
position: relative;
display: inline-block;
width: auto;
height: 100%;
z-index: 1;
text-align: left;
}
#navigation .nav_title:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  /* margin-right: -0.25em; */ /* Adjusts for spacing */
}

#navigation .nav_item .nav_icon {
	display: inline-block;
	height: 90%;
	width: 5em;
	background: url("/images/nav/nav_sprite.png");
	background-size: cover;
	background-position: 0 .75em;
	z-index: 2;
	position: relative;
	vertical-align: middle;
	transition: transform 0.3s ease-in-out;
	-moz-transition: -moz-transform 0.3s ease-in-out;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	-ms-transition: -ms-transform 0.3s ease-in-out;
	
}

#navigation .nav_link:hover .nav_icon {
	transform: rotate(360deg) scale(.9);
	-webkit-transform: rotate(360deg) scale(.9);
	-moz-transform: rotate(360deg);
}	
@-ms-keyframes boop{0%{-ms-transform:scale(1);}50%{-ms-transform:scale(1.1);}100%{-ms-transform:scale(1);}}
@-moz-keyframes boop{0%{-moz-transform:scale(1);}50%{-moz-transform:scale(1.1);}100%{-moz-transform:scale(1);}}
@-webkit-keyframes boop{0%{-webkit-transform:scale(1);}50%{-webkit-transform:scale(1.1);}100%{-webkit-transform:scale(1);}}
@keyframes boop{0%{transform:scale(1);}50%{transform:scale(1.1);}100%{transform:scale(1);}}
#navigation .nav_link:active .nav_icon {
	-ms-animation:boop .3s ease-in-out ;-moz-animation:boop .3s ease-in-out ;-webkit-animation:boop .3s ease-in-out ;animation:boop .3s ease-in-out ;
}
#navigation #item_2 .nav_icon {
	background-position: 0 -3%;
}
#navigation #item_3 .nav_icon {
	background-position: 0 19%;
	width: 4.75em;
}
#navigation #item_3.selected .nav_icon {
	width: 4em;
}
#navigation #item_4 .nav_icon {
	background-position: 0 45%;
}
#navigation #item_5 .nav_icon {
	background-position: 0 72.25%;
}
#navigation #item_6 .nav_icon {
	background-position: 0 95%;
}
#navigation .non_home span {
	display: inline-block;
	color: white;
	font-size: 2em;
	vertical-align: middle;
	margin-left: 5px;
	line-height: .8em;
	font-weight: 600;
	letter-spacing: -.01em;
}
#navigation .non_home .nav_art .nav_maker {
	margin: 0;
	font-size: 1em;
	vertical-align: top;
	display: block;
}
#navigation {
	padding: .25em 0 .5em;
}
.non-opt #navigation {
	padding: .25em 0 .5em !important;
}
#navigation .non_home {
	padding: .25em .25vw .5em;
}

#navigation .nav_link {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;

}
#navigation .non_home .nav_link .nav_link_div {
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	text-align: center;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#navigation .non_home .nav_link .nav_link_bottom {
	border-bottom-right-radius: 1em;
	-moz-border-bottom-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	border-bottom-left-radius: 1em;
	-moz-border-bottom-left-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	width: 100%;
	height: 50%;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	
}

#navigation .non_home .games_link .nav_link_div { background-color: #1dc9e2; border-bottom: 3px solid #0a6e7e;}
#navigation .non_home .videos_link .nav_link_div { background-color: #ff750f; border-bottom: 3px solid #b15804;}
#navigation .non_home .playlists_link .nav_link_div { background-color: #f5313b; border-bottom: 3px solid #970260;}
#navigation .non_home .muppets_link .nav_link_div { background-color: #9a26e4; border-bottom: 3px solid #5a0093;}
#navigation .non_home .art_link .nav_link_div { background-color: #fc2aaf; border-bottom: 3px solid #931519;}

#navigation .non_home .games_link .nav_link_bottom { background-color: #17bbd3; }
#navigation .non_home .videos_link .nav_link_bottom { background-color: #fb6b00; }
#navigation .non_home .playlists_link .nav_link_bottom { background-color: #e92731; }
#navigation .non_home .muppets_link .nav_link_bottom { background-color: #9017dd; }
#navigation .non_home .art_link .nav_link_bottom { background-color: #f907a0; }
#navigation #item_1 {
	/* width: 11%; */
	background: url("/images/nav/ss_logo.png") no-repeat;
	background-size: contain;
	background-position: 50%;
	min-width: 170px;
}
.non-opt #navigation #item_1 {
	min-width: 170px !important;
}
.search {
	width: 6em;
	height: 100%;
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;	
	background: url("/images/nav/search.png") no-repeat;
	background-size: 50%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-position: 50%;
	background-color: white;
	cursor: pointer;
}
.non-opt .search {
	display: inline-block !important;
}

.search_box {
	position: absolute;
	top: 7em;
	right: 0;
	background: white;
	/* padding: 1em; */
	height: 6.25em;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 30em;
	opacity: 0;
	display: none;
	border-bottom-left-radius: 10px;  
	overflow-y: hidden;
	box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.5), inset 1px 3px 3px 0px rgba(50, 50, 50, 0.5);
	/* z-index: 1; */
}
#globalSearchFm {
	width: 100%;
	height: 6em;
	display: block;
	position: relative;
	border-left: 5px solid rgb(241, 241, 241);
    border-bottom: 5px solid rgb(241, 241, 241);    
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-bottom-left-radius: 10px;
	padding: 1.25em 1em 0 2em;
	/* z-index: -1; */
	margin-top: .25em;
}
#globalSearchFm .search_field {
	width: 95%;
	height: 3em;
	border-radius: .75em;
	padding-left: .5em;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: 'Source Sans Pro', sans-serif;
	color: green;
	font-weight: 800;
}
#globalSearchFm .search_field input[type="text"]{
	font-family: 'Source Sans Pro', sans-serif;
}

#globalSearchFm .search_submit {
	position: absolute;
	right: 3em;
	background: url("/images/nav/searchicon_green.png") no-repeat;
	background-size: 100%;
	text-indent: -9999px;
	width: 1.5em;
	border: none;
	top: 2em;
}
.search_box.drop {
	overflow-x: hidden;
	position: absolute;
	opacity: 1;
	display:block;
	
}





#new_footer {
	display: block;
	position:relative;
	left:0px;
	bottom:0px;
	width: 100%;
	height: auto;
	font-family: 'Source Sans Pro', sans-serif;	
}
#new_footer a {
	color: #035b0d;
}
#new_footer a:hover {
	color: #afffaa;
}

#footer_sponsors {
	background-color: #e2e2e2;
	color: #949494;
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 1em 5em;
	font-weight: 600;
	text-align: center;
}
#footer_sponsors p {
	display: inline-block;
	font-size: 1.25em;
	vertical-align: middle;
	margin-bottom: 0;
	letter-spacing: -.01em;
	font-weight: 700;
}
#footer_sponsors span {
	width: 7em;
	margin-left: 1em;
	margin-right: 3em;
	display: inline-block;
	position: relative;
	height: 3.5em;
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
	
}
#workshop_tag {
	display: inline-block;
}
#footer_sponsors #workshop_logo {
	background-image: url("/images/nav/logos_0003_sesame-workshop.png");
	/* margin-right: 2em; */
	width: 11em;
	height: 2em;
}
#sponsor_tags {
	display: inline-block;
}

#footer_sponsors #beaches_logo {
	background-image: url("/images/nav/logos_0005_BCHlogo-NEW09-dk-blue.png");
	height: 2.5em;
}
#footer_sponsors #party_logo {
	background-image: url("/images/nav/logos_0002_PC_LOGO_SLOGAN-TM.png");
	height: 2.25em;
}
#footer_sponsors #earth_logo {
	background-image: url("/images/nav/logos_0004_EB-newlogo.png");
	width: 3.5em;
}
#footer_sponsors #united_logo {
	background-image: url("/images/nav/logos_0000_UHCLogo.png");
	width: 10em;
	height: 2.75em;
}
#footer_sponsors #pnc_logo {
	background-image: url("/images/nav/logos_0001_GUG_2C_2945_C.png");
}
#footer_sponsors #tree_logo {

}
#footer_sponsors #cpb_logo {

}

/* Footer */
#footer_main {
	background-color: #33a23d;
	color: #afffaa;
	display: block;
	position: relative;
	width: 100%;
	height: 500px;
	
}
#footer_wrapper {
	width: 90%;
	height: 100%;
	position: relative;
	margin: 0 auto;
	max-width: 1184px;
}


#footer_main .single_section {
	width: 30%;
	/*display: inline-block;
	position: relative;*/
	max-width: 275px;
	min-width: 235px;
	height: 250px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: absolute

}
#footer_main #footer_watch {
	top: 50px;
	left: 0;
	height: 150px;
}
#footer_main #footer_shop {
	top: 225px;
	left: 0;
	height: 130px;
}
#footer_main #footer_social {
	top: 50px;
	left: 33%;
	height: 100px;
}
#footer_main #footer_about {
	top: 175px;
	left: 33%;
	height: 215px;
}
.footer_title {
	font-size: 1.5em;
	padding-bottom: .5em;
	display: block;
	border-bottom: 1px solid;
	margin-bottom: 1em;
	font-weight: 600;
}
#footer_main p {
	font-size: 1.4em;
	line-height: .75em;
}
#footer_main #footer_about p:last-child {
	line-height: 1.2em;
}
.footer_icons span {
	
}
.footer_icons p {
	display: inline-block;
	text-indent: -9999px;
	height: 36px;
	width: 36px;
}
.footer_icons a {
	background: url("/images/nav/SocialMedia.png") no-repeat;
	display: block;
	height: 100%;
	width: 100%;
	background-size: cover;
}
.footer_icons .footer_facebook {
	background-position: 0px 0px;
}
.footer_icons .footer_twitter {
    background-position: 0px 16%;
}
.footer_icons .footer_tumblr {
	background-position: 0px 32%;
}
.footer_icons .footer_youtube {
	background-position: 0px 47.5%;
}
.footer_icons .footer_instagram {
	background-position: 0px 63.5%;
}
.footer_icons .footer_vine {
	background-position: 0px 79%;
}
.footer_icons .footer_pinterest {
	background-position: 0px 94.75%;
}

#footer_left {
	width: 60%;
	display: inline-block;
	vertical-align: top;
	height: 35vw;
}
#footer_right {
	width: 530px;
	height: 100%;
	display: inline-block;
	vertical-align: top;
	
}
#footer_ad_wrapper {
	width: 447px;
	height: 260px;
	display: block;
	position: absolute;
	top: 15%;
	right: 0;
}
.new_footer_ad {
	display: block;
	position: absolute;
	background-color: lightgray;
	width: 125px;
	height: 125px;
}
#footer_ad_main {
	top: 0;
	left: 0;
	/*background: url("https://dl.dropboxusercontent.com/u/1217237/Homepage/img/crumby.png");*/
	width: 312px;
	height: 260px;
	background-size: cover;
}
#footer_ad_top {
	top: 0;
	right: 0;
	/*background: url("https://dl.dropboxusercontent.com/u/1217237/Homepage/img/small_promo.jpg");*/
	background-size: cover;
}
#footer_ad_bottom {
	bottom: 0;
	right: 0;
	/*background: url("https://dl.dropboxusercontent.com/u/1217237/Homepage/img/small_promo_2.jpg");*/
	background-size: cover;
}
#footer_kids {
	position: absolute;
	bottom: .5em;
	left: 1.75em;
}
#footer_copyright {
	position: absolute;
	bottom: .5em;
	right: 1em;
}

/* End Footer */

@media (max-width: 1350px) {
	#navigation #kids_nav_wrapper {
		width: 100%;
		padding: 0 6em;
	}
	.non-opt #navigation #kids_nav_wrapper {
		padding: 0 6em !important;
	}
}
@media (max-width: 1275px) {
	#footer_sponsors {
		height: auto;
	
		text-align: left;
}
	#footer_sponsors #workshop_tag {
		vertical-align: top;
	}
	#workshop_logo {
		margin-left: 0;
	}
	#sponsor_tags {
		vertical-align: top;
	}
	#footer_sponsors p {
		display: block;
	
		margin-bottom: .25em;
}
	#footer_sponsors span {
		margin-left: 0em;
		margin-right: 5em;
	}
}
@media (max-width: 1075px) {
	#footer_sponsors span {
		width: 7em;
	
		margin-right: 4em;
}
	#footer_social p {
		width: 33px;
		height: 33px;
	}
}
@media (max-width: 975px) {
	#footer_sponsors {
		height: auto;
	}
	#footer_sponsors #workshop_tag {
		margin-bottom: 1em;
	}
	#footer_social p {
		width: 2em;
		height: 2em;
	}
}
@media (max-width: 805px) {
	#footer_sponsors {
		height: auto;
	
		padding: 1em 3em;
	}
	#footer_sponsors span {

		margin-right: 2em;
	}
}
@media (max-width: 650px) {
	#footer_social p {
		width: 1.75em;
		height: 1.75em;
	}
}
@media (min-width: 576px) and (max-width: 1200px) {
	#navigation .non_home span {
		display: none;
	}

}

@media (min-width: 901px) and (max-width: 1275px) {
	
/*  #footer_wrapper {
	width: 95%;
	}
	#footer_main .single_section {
	width: 26%;
	max-width: 275px;
	min-width: 235px;
	}
	#footer_main #footer_social {
	left: 29%;
	}
	#footer_main #footer_about {
	left: 29%;
	}
	*/
	#footer_wrapper {
	width: 95%;
	}
	#footer_main {
		height: 550px;
	}
	#footer_main .single_section {
	width: 27%;

	}
	#footer_social p {
	width: 1.75em;
	height: 1.75em;
	}
	#footer_ad_wrapper {
		width: 312px;
		height: 390px;
		top: 50px;
	}
	
	#footer_ad_main {
		width: 312px;
		height: 260px;
	}

	#footer_ad_top {
		top: auto;
		right: auto;
		bottom: 0;
		left: 0;
	}
	
	#footer_ad_bottom {
		top: auto;
		left: auto;
		bottom: 0;
		right: 0;
	}
}

@media (min-width: 576px) and (max-width: 900px) {
	
	#footer_main .single_section {
		width: 40%;
	}
	#footer_main {
		height: 650px;
	}
	#footer_main #footer_watch {
	
	}
	#footer_main #footer_shop {
	
	}
	#footer_main #footer_social {
		left: 50%;
	}
	#footer_main #footer_about {
		top: 380px;
		left: 0;
		
	}
	
	#footer_main #footer_ad_wrapper {
		width: 312px;
		height: 390px;
		top: 175px;
		left: 50%;
	}
	
	#footer_ad_main {
		width: 312px;
		height: 260px;
	}

	#footer_ad_top {
		top: auto;
		right: auto;
		bottom: 0;
		left: 0;
	}
	
	#footer_ad_bottom {
		top: auto;
		left: auto;
		bottom: 0;
		right: 0;
	}

}
@media (min-width: 1201px) and (max-width: 1550px) {
	#navigation .nav_item {
		width: 16.25%;
	}
	#navigation .non_home {
	padding: .25em .25vw .5em;
	}
}
@media (min-width: 951px) and (max-width: 1200px) {
	#navigation .nav_item {
		width: 15%;
	}
	#navigation .non_home {
	padding: .25em .25vw .5em;
	}
}
@media (min-width: 801px) and (max-width: 950px) {
	#navigation .nav_item {
		width: 14%;
	}
	.non-opt #navigation .nav_item {
		width: 110px;
	}
	
	#navigation .non_home {
	padding: .25em .25vw .5em;
	}
}

@media  (max-width: 800px) {
	#navigation .nav_item {
		width: 13%;
	}
	.non-opt #navigation .nav_item {
		width: 110px;
	}
	#navigation .nav_item .nav_icon {
		width: 4em;	
		height: 75%;
	}
	.non-opt #navigation .nav_item .nav_icon {
		width: 5em;	
		height: 90%;
	}
	#navigation #item_2 .nav_icon { /* background-position: 0 0.75em; */ }
	#navigation #item_3 .nav_icon { background-position: 0 19.5%; width: 4em; }
	#navigation #item_4 .nav_icon { background-position: 0 45%; }
	#navigation #item_5 .nav_icon { /*background-position: 0 -12.5em;*/ }
	#navigation #item_6 .nav_icon { /*background-position: 0 -16.5em;*/ }
	
	.non-opt #navigation #item_2 .nav_icon {	background-position: 0 -3%; }
	.non-opt #navigation #item_3 .nav_icon {
		background-position: 0 18%;
		width: 4.5em;
	}
	.non-opt #navigation #item_4 .nav_icon { background-position: 0 45%; }
	.non-opt #navigation #item_5 .nav_icon {	background-position: 0 72.25%; }
	.non-opt #navigation #item_6 .nav_icon { background-position: 0 95%;}
	
	#navigation .non_home {
	padding: .25em .25em .5em;
	}
	.non-opt #navigation .non_home {
	padding: .25em .25em .5em !important;
	}
}
/*smallish desktop */
@media (max-width: 715px) {
	#navigation .nav_item {
		width: 15%;
	}
	.non-opt #navigation .nav_item {
		width: 110px;
	}
	.non-opt #navigation .nav_item.non_home span {
		display: none;
	}
	#navigation #item_5 {
		display: none;
	}
	.non-opt #navigation #item_5 {
		display: inline-block;
	}
	#navigation #item_6{
		display: none;
	}
	.non-opt #navigation #item_6{
		display: inline-block;
	}
}
/*tablet general*/
@media screen and (max-device-width: 1281px) {
	#navigation #parents_nav {
		top: 7em;
	}
	#navigation #kids_nav_wrapper {
		width: 100%;
		padding: 0 5em;
	}
	#navigation .non_home span {
		display: inline-block;
	}
	#navigation .non_home span.nav_maker {
		display: block;
	}
	/*.non-opt #navigation .nav_item {
		width: 110px;
	}*/
	#navigation .nav_item {
		width: 23.25%;
	}
	.non-opt #navigation .nav_item {
		width: 24.5%;
	}
	#navigation #item_5, .non-opt #navigation #item_5 {
		display: none;
	}
	#navigation #item_6, .non-opt #navigation #item_6{
		display: none;
	}
}
/*tablet landscape*/
@media screen and (max-device-width: 1281px) and (orientation: landscape) {


	#navigation .nav_item {
		width: 24.5%;
	}
	.mobile.non-opt #navigation .nav_item {
		width: 24.5%;
	}
}
@media screen and (max-device-width: 700px) and (orientation: landscape) {


	#navigation .nav_item {
		width: 20%;
	}
	.mobile.non-opt #navigation .nav_item {
		width: 20%;
	}
	#navigation .non_home span {
		display: none;
	}
}

/*small desktop and phone landscape*/
@media (max-width: 575px), screen and (max-device-width: 599px) and (orientation: landscape), screen and (max-device-width: 1281px) and (max-height: 440px) and (orientation: landscape) {

	#navigation {
		height: 23em;
	}
	#navigation.nav_non_home {
		height: auto;
	
		padding: .25em 0em;
	}
	#navigation.nav_non_home {
		height: 6em;
	}
	#navigation #parents_nav_wrapper {
		height: 5em;
		z-index: 1;
		width: 5em;
		margin-top: .25em;
	}
	
	#navigation.nav_non_home #parents_nav_wrapper {
		height: 6em;
		width: 5em;
	}
	
	#parents_nav.toPush {
	top: 10vw;
	left: -20em;
	}
	#kids_nav {
	height: 6em;
	}
	
	#navigation #kids_nav_wrapper {
		padding-right: 0;
	}
	.home #navigation #kids_nav_wrapper {
		padding: 0;
		height: 5em;
	
		z-index: 0;
}
	#navigation .nav_item {
	width: 17%;
	}
	.non-opt #navigation .nav_item {
		width: 110px;
	}
	.home #navigation .nav_item {
		width: 30%;
		margin: 1.25%
	}
	.home #navigation #item_2 {
		/* margin-left: 2.5%; */
	}
	.home #navigation #item_4 {
		/* margin-right: 2.5%; */
	}
	.home #navigation #item_1 {
		width: 100% !important;
		box-shadow: 0px 0px 15px 10px rgba(150,150,150,.5);
		-moz-box-shadow: 0px 0px 15px 10px rgba(150,150,150,.5);
		margin: 0 0 1.25% 0;
		border-bottom: .25em solid lightgray;
		padding-bottom: 0;
		box-sizing: content-box;
		-moz-box-sizing: content-box;
	}
	
	.home #navigation #item_1 a {
		width: 50%;
		height: 100%;
		margin: 0 auto;
	}
	.home #navigation .non_home {
		padding: 0em;
		height: 12em;
	
		width: 11em;
}
	.home #navigation .non_home .nav_link .nav_link_div {
    z-index: 0;
		
	}
	.home #navigation .nav_title {
		width: 7em;
		text-align: center;
	}
	.home #navigation .nav_title:before {
		display: none;
	}
	.home #navigation .nav_title .nav_icon {
		height: 60%;
		width: 100%;
	
		/* margin-top: .5em; */
		vertical-align: top;
}
	#navigation .nav_item .nav_icon {
	height: 85%;
}
	.home #navigation #item_2 .nav_icon {
		background-position: .1em -4%;
	
	}
	#navigation #item_2 .nav_icon {
		background-position: 0 -6%;
	}
	.home #navigation #item_3 .nav_icon {
		background-position: 0 18.5%;
	
		width: 100%;
}
	.home #navigation #item_4 .nav_icon {
		background-position: 0 45%;
	}
	.home #navigation #item_2 span {
		margin-top: .5em;
	}
	.home #navigation #item_3 span {
		margin-top: .5em;
	}
	
	.home #navigation .nav_title span {
		display: block;
		font-size: 1.5em;
		margin: 0 .75em;
	
		margin-top: .5em;
}
	#navigation .nav_title span {
		display: none;
	}
	#navigation .search {
		display: none;
	}
	#navigation #item_5 {
		display: none;
	}
	
	#navigation #item_6 {
		display: none;
	}
	
	#navigation .search {
	display: none;
	}
	#footer_main .single_section {
		width: 50%;
		left: 5%;
	}
	#footer_main {
		height: 100em;
	}
	#footer_sponsors {
	height: auto;
	padding: 1em 1em;
	}
	#footer_sponsors span {
	margin-right: 1em;
	width: 7em;
	}
	#footer_sponsors #workshop_logo {
	width: 12em;
	height: 2.5em;
	}
	#footer_main #footer_watch {

		top: 150px;
	}
	#footer_main #footer_shop {
		top: 325px;
	}
	#footer_main #footer_social {
		top: 50px;
		left: 0;
	}
	#footer_main #footer_about {
		top: 480px;
		left: 0;
		
	}
	
	#footer_main #footer_ad_wrapper {
		width: 447px;
		height: 260px;
		top: 745px;
		left: 0;
	}
	
	#footer_ad_main {
		width: 312px;
		height: 260px;
	}

	#footer_ad_top {
		top: 0;
		right: 0;
		left: initial;
}
	
	#footer_ad_bottom {
		bottom: 0;
		right: 0;
	}
	#footer_kids {
		bottom: 5em;
	}
	#footer_copyright {
		bottom: 2em;
	}
	#footer_main #footer_kids p {
	line-height: 1em;
	}
	#footer_copyright {
		left: 1.75em;
	}
}
/*small desktop, phones portrait and landscape*/
@media (max-width: 500px), screen and (max-device-width: 599px) and (orientation: landscape), screen and (max-device-width: 599px) and (orientation: portrait) {
	#navigation .nav_item {
		width: 6em;
		padding-bottom: .25em;
	}
	.non-opt #navigation .nav_item {
		width: 110px;
		height: 100% !important;
	}
	#navigation #item_1 {
		min-width: 25%;
		width: 29%;
		margin-right: 1%;
		/* float: left; */
	}
	.home #navigation #item_1 {
		border-bottom: .25em solid lightgray;
		padding-bottom: 0;
		box-sizing: content-box;
		-moz-box-sizing: content-box;
	}
	.non-opt #navigation #item_1 {
		min-width: 25%;
		width: 110px;
		margin-right: 0;
	}
	#footer_main #footer_ad_wrapper {
		width: 312px;
		height: 390px;
		top: 58em;
		left: 0;
	}
	
	#footer_ad_main {
		width: 312px;
		height: 260px;
	}

	#footer_ad_top {
		top: auto;
		right: auto;
		bottom: 0;
		left: 0;
		
	}
	
	#footer_ad_bottom {
		top: auto;
		right: auto;
		bottom: 0;
		right: 0;
	}
}

/* small desktop and phone portrait*/
@media (max-width: 450px), screen and (max-device-width: 599px) and (orientation: portrait)  {

	body {
	min-width: 310px;
	}
	
	#navigation {
		/* height: auto; */
	min-width: 310px;
}
	#navigation #parents_nav_wrapper {
		height: 6em;
		width: 6em;
		z-index: 2;
	
		/* font-size: 2em; */
}
	#parents_nav.drop {
		top: 15vw !important;
	}
	#navigation #parents_nav {
		width: 50vw;
		top: 5.25em;
	}
	#navigation #kids_nav {
		height: auto;
	}
	#navigation.nav_non_home #kids_nav {
		padding-right: 1em;
		margin-top: .5em;
	}
	.home #navigation #kids_nav_wrapper {
		height: auto;
		/* margin-bottom: 5vw; */
		padding: 0;
	}
	#navigation #kids_nav_wrapper {
		padding-right: 0;
	}
	.home #navigation .nav_item {
		height: 5em;	
	}
	#navigation .nav_item {
		width: 6em;
		height: 5em;
	
		width: 22%;
		/* padding-bottom: 100%; */
		padding: 0;
		margin: .1em;
}
	.non-opt #navigation .nav_item {
		width: 110px;
		margin: 0;
	}
	.home #navigation #item_1 {
		width: 100%;
		box-shadow: 0px 0px 15px 10px rgba(150,150,150,.5);
		-moz-box-shadow: 0px 0px 15px 10px rgba(150,150,150,.5);
		margin: 0 0 1.25% 0;
	
		box-sizing: content-box;
		-moz-box-sizing: content-box;
		padding-bottom: 0em;
	}
	
	.home #navigation .home_link {
	width: 60%;
	margin: 0 auto;
	height: 100%;
	position: relative;
	}
	
	.home #navigation .non_home {
		
		margin: 2vw auto;
		display: block;
		width: 90%;
	
		padding-bottom: 0em;
}
	.home #navigation .non_home .nav_link .nav_link_div {
		text-align: left;
	}
	.home #navigation .nav_title {
		width: 90%;
		text-align: left;
		margin-left: 7%;
	}
	.home #navigation .nav_title:before {
		display: inline-block;
	}
	#navigation .nav_item .nav_icon {
	height: 70%;
	width: 3.5em;
	}
	#navigation .nav_item.selected .nav_link .nav_link_div .nav_icon {
	height: 70%;
	width: 3em;
	}
	#navigation #item_3.selected .nav_icon {
	width: 3em;
	background-position: 0 18%;
	}
	#navigation #item_3 .nav_icon {
	width: 3.5em;
	background-position: 0 18%;
	}
	.home #navigation .nav_title .nav_icon {
		height: 81%;
		width: 4.75em;
	
		vertical-align: middle;
}
	.home #navigation #item_2 .nav_icon {
		background-position: 0 -1.5%;
	}
	#navigation #item_2 .nav_icon {
		background-position: 0 -3%;
	}
	.home #navigation #item_3 .nav_icon {
		background-position: 50% 19%;
		width: 4.75em;
	
		background-size: 90%;
}
	.home #navigation #item_4 .nav_icon {
		background-position: 0 45.5%;
	}
	.home #navigation .nav_title span {
		display: inline-block;
		margin: 0 0.25em;
	}
	.home #navigation #item_2 span {
		margin-top: 0em;
	}
	.home #navigation #item_3 span {
		margin-top: 0em;
	}
	.home #navigation .non_home .nav_art .nav_maker {
		display: inline-block;
		margin-left: .25em;
	}
	#navigation .search {
		display: none;
	}
	#navigation #item_5 {
		display: none;
	}
	#navigation #item_6 {
		display: none;
	}
	#footer_main {
		height: auto;
	
}
	#footer_wrapper {
		width: 80%;
		height: 100em;
	}
	#footer_sponsors {
		height: auto;
	}
	#footer_main .single_section {
		width: 95%;	
		max-width: none;
		
	}
	#footer_main #footer_watch {
		top: 12em;
	}
	#footer_main #footer_shop {
		top: 26em;
	}
	#footer_main #footer_social {
		left: 0;
	
		
}
	#footer_main #footer_about {
		left: 0;
		top: 40em;
	}
	
	
}
/*small desktop only*/
@media (max-width: 450px) {
	#footer_kids {
	bottom: 5em;
	}
	
	#footer_copyright {
	bottom: 2em;
	}
}
/*phone portrait*/
@media screen and (max-device-width: 599px) and (orientation: portrait)  {
	#navigation {
		font-size: 1em;
	
		height: auto;
}
	
	.safari #navigation .nav_link {
		position: absolute;
	}
	#navigation #parents_nav {
		width: 20em;
	
		height: 15em;
	}
	.home #navigation .nav_title span {
		display: inline-block;
		font-size: 3em;
		margin: 0 0.25em;
	}
	#navigation .nav_title span {
		display: none;
	}	
	#footer_wrapper {
		width: 80%;
		height: 145em;
	}
	#footer_main .single_section {
		font-size: 2em;
	}
	
	#footer_main #footer_ad_wrapper {
		width: 260px;
		/* width: 520px; */
		height: 125px;
		/* height: 703.334px; */
		top: 120em;
		/* left: -28px; */

	}
}
/*phone landscape*/
@media screen and (max-device-width: 599px) and (orientation: landscape) {
	#navigation {
		font-size: 1em;
		height: 19em;
	}
	.safari #navigation .nav_link {
		position: absolute;
		height: 90%;
	}
	#navigation #parents_nav {
		width: 20em;
		height: 19em;
		top: 6.25em;
	}
	#navigation.nav_non_home #parents_nav {
		top: 6.5em;
	}
	#navigation #parents_nav li {
		height: 33%;
	}
	.safari #navigation #kids_nav {
		position: relative;
	}
	.safari #navigation #kids_nav #item_1 {
		max-height: 5em;
	}
	.safari #navigation #parents_nav {
		top: 5.25em;
	}
	.home #navigation .nav_title span {
		display: inline-block;
		font-size: 2em;
		line-height: 1em;
		margin: 0 0.25em;
	
		/* vertical-align: top; */
		vertical-align: middle;
		/* height: 2em; */
		/* margin-top: .5em; */
	}
	#footer_main {
		height: 80em;
	}
	#footer_main #footer_ad_wrapper {
		width: 260px;
		/* width: 520px; */
		height: 125px;
		/* height: 703.334px; */
		top: 59em;
		/* left: -28px; */
	}

}

/*phones portrait retina*/
@media screen and (max-device-width: 599px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	
	#navigation #parents_nav_wrapper {
		font-size: 1em;
		width: 5em;
		height: 5em;
	}
	#navigation.nav_non_home #parents_nav_wrapper {
		height: 6em;
	}
	#navigation #parents_nav {
		width: 20em;
		top: 5.25em;
		/* font-size: 2em; */
		height: 32em;
	}
	#navigation.nav_non_home #parents_nav {
		font-size: 1em;
		top: 6.5em;
	}
	#navigation #parents_nav li {
    height: 7.1em;
		
	
    font-size: 1.5em;
	}
	
	#navigation #parents_nav li a:before {

		background-size: cover;
	
	}
	.home #navigation .nav_item {
		height: 5em;	
	}
	#footer_wrapper {
		width: 90%;
		height: 145em;
	
		font-size: .75em;
}
	
	#footer_social.footer_icons p {
		width: 36px;
		height: 36px;
	}
	#footer_main #footer_ad_wrapper {
		width: 260px;
		/* width: 520px; */
		height: 125px;
		/* height: 703.334px; */
		top: 115em;
		/* left: -28px; */
	
		margin: 0 auto;
	}
	
	#footer_ad_main {
		width: 260px;
		/* width: 520px; */
		height: 216.667px;
		/* height:	433.334px; */
	}

	#footer_ad_top {
		/* width: 250px; */
		/* height: 250px; */
		top: auto;
		right: auto;
		bottom: 0;
		left: 0;
		
	}
	
	#footer_ad_bottom {
		/* width: 250px; */
		/* height: 250px; */
		top: auto;
		right: auto;
		bottom: 0;
		right: 0;
	}

}

/* Nexus 7 */
@media screen and (max-device-width: 1281px) and (max-height: 440px) and (orientation: landscape) {
	#navigation #item_2 .nav_icon {
		background-position: 0 -3%;
	}
}